<?php

use App\Models\Entry;

it('has correct fillable attributes', function () {
    $expected = [
        'title',
        'slug',
        'description',
        'is_published',
        'is_featured',
        'published_at',
        'content',
    ];

    $entry = new Entry();

    expect($entry->getFillable())->toEqual($expected);
});
